# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-04-19 07:16
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0030_auto_20190319_0911'),
    ]

    operations = [
        migrations.AddField(
            model_name='auto',
            name='send_autospot',
            field=models.BooleanField(default=False, verbose_name='Отправить в автоспот'),
        ),
    ]
